/*
Theme Name:     Enfold Child
Description:    Child theme of Enfold
Author:         Thomas Klose, Dfmn!
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/* TEMP */
/*
#standort .avia-icon-list li:nth-child(4) { display: none !important; }
.TEMP_HIDE { display: none !important; }
*/

/* FIX: Let & char look in titles not different from rest of text */
/* .special_amp { font-family: inherit; font-style: normal; font-size: 14px; line-height: inherit; font-weight: 300; }
*/

/* FIX: Hide border of mobile menu button */
#advanced_menu_toggle, #advanced_menu_hide { border-width: 0px; }

/* FIX: Breadcrumb trail before */
.breadcrumb-trail .trail-before { 
	display: none; 
}

/* FIX: Scroll-top-link in mobile view */
.responsive #scroll-top-link { display: block; }

/* FIX: None transparent header */
/* .header_bg { opacity: 1; filter: alpha(opacity=100); } */

/* FIX: tooltip anti-overflow */
.avia-tooltip { width: auto !important; }

/* FIX: blog meta info */
.text-sep-cat { display: none; }
.flex_column .template-blog .post-meta-infos { margin-bottom: 0px; }
.flex_column .template-blog .entry-content p:first-child { margin-top: 0px; }

/* FIX: share box */
.av-share-box { width: 62%; }

/* FIX: NO special amp */
.special_amp { font-family: inherit; font-size: inherit; }

/* CF7 */
.widget div.wpcf7 { margin: 6px; }
#top .wpcf7-form label { font-size: 1em; }
.wpcf7-form-control { font-size: 14px; }
.wpcf7-form p { margin: 0; }
.wpcf7-form p:not(:first-child) { margin-top: 10px; }
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select { margin-bottom: 0px; }
.wpcf7-recaptcha { margin-top: 10px !important; }

.wpcf7-form span[role="alert"] { display: none !important; }
.wpcf7-form .wpcf7-not-valid { border-color: #f00 !important; }
.wpcf7-form .wpcf7-validation-errors { display: none !important; }

span.wpcf7-list-item { margin: 0; }
#top #footer .wpcf7 label span { color: #e1e1e1; }

div.wpcf7-response-output { margin: 15px 0; padding: 0.5em; }
div.wpcf7-mail-sent-ok { border: 1px solid #99b814 !important; background: #ffffff !important; color: #6d6e6e !important; }
div.wpcf7-spam-blocked { border: 1px solid #f7e700 !important; background: #ffffff !important; color: #6d6e6e !important; }

/* Blog Meta Info */
.text-sep, .text-sep-cat { display: none; }
/*
.flex_column .template-blog .post-meta-infos { margin-bottom: 0px; }
.flex_column .template-blog .entry-content p:first-child { margin-top: 0px; }
*/

/* Menu */
.menu-icon { margin-top: 2px; }
/* Mega Menu */
.html_header_top .header_color .main_menu ul:first-child >li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu { border-top-color: #99b814; }
/* .header_color .avia-menu-fx { border-color: #99b814; } */

#header .avia_mega_div { overflow: visible; background: #ffffff; }
#header .avia_mega_div .units { border-right: 0px; }
#top #header .avia_mega_div > .sub-menu { padding: 0 0 10px; }
#top #header .avia_mega_div > .sub-menu li { padding: 0; }

.avia_mega_div .avia_mega_text_block { padding: 10px 10px 0 0 !important; }
.avia_mega_div .avia_mega_text_block a:hover { background: none !important; } 
.avia_mega_div .avia_mega_menu_columns_first ul { padding: 10px !important; } 
.avia_mega_div .avia_image { cursor: pointer; display: block !important; }
.avia_mega_div img { width: 100%; }
.avia_mega_div .av-caption-image-overlay-bg { border-radius: 3px; }

#top #header .avia_mega_div > .sub-menu .current-menu-item a { font-weight: bold; }
.menu-icon { margin-top: 0; }

body .aligncenter, .entry-content-wrapper a:hover .aligncenter {
	text-align: center;
}

/* CUSTOM */
/* CUSTOM */
/* CUSTOM */

/* Color Grayscale */
.gm-style .gm-style-iw { color: #00c472; }
.avia_google_maps_container img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}
.gm-style .gm-style-iw { top: 16px !important; }
.gm-style .gm-style-iw p { margin: 0px; }
.gm-style .gm-style-iw img { max-width: 200px; }

/* Intro & Intro Badge */
#top #wrap_all #main .avia-no-border-styling#intro {
	border: 3px 0 0 0;
	border-top: 3px solid #99b814;
	margin-top: 10px;
	box-shadow: 0 0 20px #cccccc;
	-moz-box-shadow: 0 0 20px #cccccc;
	-webkit-box-shadow: 0 0 20px #cccccc;
}
.intro-button {
	text-align: center;
}
.intro-button .avia-button-center {
	display: inline;
	margin: 0 15px;
}
.intro-button .avia-button.avia-size-large {
	font-size: 20px;
}
.home#top #wrap_all #main .avia-no-border-styling#intro {
	border: 3px 0 3px 0;
	border-top: 3px solid #99b814;
	margin-top: 10px;
	border-bottom: 3px solid #99b814;
	box-shadow: 0 0 20px #cccccc;
	-moz-box-shadow: 0 0 20px #cccccc;
	-webkit-box-shadow: 0 0 20px #cccccc;
}
.intro-badge {
	width: 305px;
	margin: 0 auto;
	padding: 70px 0px 20px 0px;
	background: rgba(255,255,255,0.50);
	border: 5px solid #99b814 !important;
	border-radius: 100%;
	-moz-transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	-webkit-transform: rotate(15deg);
	transform: rotate(15deg);
}

.home .avia-section:first-child, 
.page:not(.home) .avia-section:nth-child(2) {
	position: relative;
	z-index: 0;
	border-top: 0px;
	box-shadow: 0 0 20px #ccc;
	-moz-box-shadow: 0 0 20px #cccccc;
	-webkit-box-shadow: 0 0 20px #cccccc;
}

.avia_transform .home .avia-section:first-child .av-extra-border-element.border-extra-arrow-down .av-extra-border-inner,
.avia_transform .page:not(.home) .avia-section:nth-child(2) .av-extra-border-element.border-extra-arrow-down .av-extra-border-inner {
	background-color: #99b814;
	border: none;
	box-shadow: 0 0 10px #bbbbbb;
	-moz-box-shadow: 0 0 10px #bbbbbb;
	-webkit-box-shadow: 0 0 10px #bbbbbb;
}

/* Logo Header no Overlay */
.image-overlay, .image-overlay:hover { display: none !important; }

/* Logo Margin */
.logo { height: 75px; margin: 6px 0; }
.heading-topM-0 { margin-top: 0px; }

/* Section Down Arrow */
.avia_transform .av-extra-border-element .av-extra-border-inner { 
	border: 1px solid #e1e1e1; 
}


/* Icon before title */
.av-special-heading-tag:before {
	font-family: 'fontello';
	color: #ffffff;
	display: inline-block;
	margin-right: 10px;
	font-weight: normal;
}

.dfmn_seamless .container {
	max-width: none;
	padding: 0;
}

#eisherstellung .av-special-heading-tag:before {
	content: '\e804';
}
#grosshandel .av-special-heading-tag:before {
	content: '\e806';
}
#ladenbau .av-special-heading-tag:before {
	content: '\e803';
}
#catering .av-special-heading-tag:before {
	content: '\e802';
}
#aktuelles .av-special-heading-tag:before {
	content: '\e801';
}
#philosophie .av-special-heading-tag:before {
	content: '\e805';
}
#kontakt .av-special-heading-tag:before {
	font-family: 'entypo-fontello';
	content: '\e80b';
}
#impressum .av-special-heading-tag:before,
#datenschutzerklaerung .av-special-heading-tag:before {
	font-family: 'entypo-fontello';
	content: '\e81f';
}
#standorte .av-special-heading-tag:before {
	font-family: 'entypo-fontello';
	content: '\e844';
}
#franchise .av-special-heading-tag:before {
	font-family: 'entypo-fontello';
	content: '\e8ad';
}
#stellenangebote .av-special-heading-tag:before {
	font-family: 'entypo-fontello';
	content: '\e80c';
}



/* Accordion Slider Overlay */
#top .aviaccordion-preview-title-wrap {
	background: rgba(0,0,0,0.2); 
}

/* Partner Logo */
#top .avia-logo-element-container img {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 10px;
	width: 90%;
}
.partner-logo {
	margin-top: 3px !important;
}
.partner-logo h3 {
	color: inherit;
	font-size: 18px !important;
	line-height: 1.1em !important;
	margin-bottom: 4px !important;
}
@media only screen and (max-width: 767px)
{
	.responsive #top #wrap_all .slide-entry{width: 19%;margin-left: 1%;float: left;}
	.responsive #top #wrap_all .avia-content-slider-even .slide-entry.slide-parity-odd,
	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.slide-parity-even{margin:0 0 0 1%;clear:none;}
	.responsive #top #wrap_all .avia-content-slider-odd  .slide-entry.first{margin-left:1%;width:19%;}
	.responsive avia-content-slider .slide-image img { width: 100%; }
}
@media only screen and (max-width: 479px)
{
	.responsive #top #wrap_all .slide-entry{width: 32%;margin-left: 1%;float: left;}
	.responsive #top #wrap_all .avia-content-slider-even .slide-entry.slide-parity-odd,
	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.slide-parity-even{margin:0 0 0 1%;clear:none;}
	.responsive #top #wrap_all .avia-content-slider-odd  .slide-entry.first{margin-left:1%;width:32%;}
	.responsive avia-content-slider .slide-image img { width: 100%; }
	.responsive #top #wrap_all .avia-content-slider-odd  .slide-entry{margin-left:1%; clear:none; width:32%;}
}


/* Image Caption Mod */
.dfmn_hover .av-image-caption-overlay {
	opacity: 1;
	filter: none;
	height: 100px;
	bottom: 0px;
}
.dfmn_hover.av-overlay-hover-deactivate:hover .av-caption-image-overlay-bg{opacity: 0.5 !important; }

/* Iconbox Mod */
.iconbox_top .iconbox_icon {
	float: none;
	position: absolute;
	left: 50%;
	top: -36px;
	margin: 0 0 0 -36px;
	padding: 25px;
	border-radius: 100px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	font-size: 40px;
	line-height: 23px;
	text-indent: -8px;
}




@media only screen and (max-width: 767px) {
 /* FIX: Blog article bottom margins after 1st article of 3 */
 .responsive #top #wrap_all article.flex_column:first-child { margin-bottom: 40px !important; }

 /* NEU: Burgermenu */
 .responsive #top .logo { display: none; }
 .responsive #top #wrap_all .main_menu { position: fixed; top: 10px; right: 25px; }
 .av-burger-overlay-inner { padding-top: 100px; }
 #top #wrap_all #header #av-burger-menu-ul > li:first-child { border-top: 1px solid #e1e1e1; }
	
 /* FIX: Display socket menu */
 .responsive #socket .sub_menu_socket { display: block; float: right; }

 /* FIX: Sharebox */
 .av-share-box { width: 100%; float: left; }

 /* FIX: MegaMenu */
 .sub-menu .avia_mega_menu_columns_first ul { padding: 0px !important; }

 /* CUSTOM */

 #top #wrap_all #main .avia-no-border-styling#intro {
	border: none;
	border-top: 0;
	margin-top: 0;
	border-bottom: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
 }

 /* Bottom Margin of Headlines */
 body .container_wrap .avia-builder-el-no-sibling.av-special-heading-h2 { 
	margin-bottom: -20px !important;
 }

 .responsive #top #wrap_all .dfmn_seamless .container {
	max-width: none;
	width: 100%;
 }
 #top #wrap_all .dfmn_seamless .flex_column {
	margin-bottom: 0px;
 }

 /* Iconbox Margin */
 #top .iconbox_top {
	margin-top: 40px;
 }

 /* Logo Margin */
 .responsive .logo img { margin: 10px 0; }

 /* Hide On Mobile */
 .hide-on-mobile { display: none; }

 /* Accordion Mod */
 #top .aviaccordion { height: 258px; }
 #top .aviaccordion-slide img { height: 430px; }

}

@media only screen and (max-width: 479px) {
 /* Slide Entry Margin */
 .responsive #top #wrap_all .slide-entry {
	margin-bottom: 20px !important;
 }
}

/* EXIT POPUP */
#exitpopup-modal h3 { text-transform: none; }
#exitpopup-modal .exitpopup-modal-window { background: #ffffff; }
#exitpopup-modal .modal-body h3 { color: #000000; font-size: 15px; }
#exitpopup-modal .wpcf7-form p:not(:first-child) { margin-top: 5px; }
#exitpopup-modal input[type="submit"], #exitpopup-modal #submit, #exitpopup-modal .button { background: #99b814; color: #ffffff; }

/* BORLABS */
[data-borlabs-cookie-wrap] [data-borlabs-cookie].borlabsCookieShow {
	margin: 0 !important;
	left: auto !important;
	right: 20px !important;
	bottom: 20px !important;
}

.wpcf7-form p:has([data-cf7apps-honeypot]), .wpcf7-form p:has(.cf7apps-honeypot-wrap) {
	margin: inherit;
	padding: inherit;
	height: inherit;
	min-height: inherit;
	line-height: inherit;
	font-size: inherit;
	border: inherit;
}